## libarray-group-perl 4.2

=== debian/changelog ===
libarray-group-perl (4.2-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libarray-group-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 20:53:22 +0100

libarray-group-perl (4.2-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Radu-Bogdan Croitoru from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 08 Jun 2022 17:21:43 +0100

libarray-group-perl (4.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/copyright: new copyright holder/Upstream-Contact.

 -- gregor herrmann <gregoa@debian.org>  Mon, 30 Nov 2015 19:23:21 +0100

libarray-group-perl (4.1-2) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Damyan Ivanov ]
  * mark package as autopkg-testable
  * Declare conformance with Policy 3.9.6

 -- Damyan Ivanov <dmn@debian.org>  Thu, 26 Nov 2015 20:07:40 +0000
