=== debian/watch ===
version=4
https://metacpan.org/release/Array-Group   .*/Array-Group-v?@ANY_VERSION@@ARCHIVE_EXT@$
